
Portal - Employment  - Bug #2034

MPMN 007 - Cancel work permit - Error displayed on retrieving the document from counter 

11/04/2019 11:56 AM - Israa Naser

Status: Open Start date: 11/04/2019

Priority: Normal Due date:  

Assignee: Shatha Alasir % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 91

Description

pIsSuccess = 0

message = العامل غير موجود

error is displayed even though i filled the data from the DB

History

#1 - 11/05/2019 10:27 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh

Kindly check this error

#2 - 11/05/2019 03:34 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Mohammad Alkhaled

Mabey we solve it,

can you check it plz.

#3 - 11/10/2019 10:33 AM - Mohammad Alkhaled

- Assignee changed from Mohammad Alkhaled to Abd Alrahman almomani

#4 - 11/25/2019 08:07 AM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Shatha Alasir

Files

910000004028 - error on retrieving the docment from counter.PNG 96.2 KB 11/04/2019 Israa Naser
